Bug 1755010 - RFE - build python-urllib-gssapi for epel
Summary: RFE - build python-urllib-gssapi for epel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-urllib-gssapi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robbie Harwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-24 14:27 UTC by Steve Traylen
Modified: 2019-10-15 23:14 UTC (History)
1 user (show)

Fixed In Version: python-urllib-gssapi-1.0.1-9.el7 python-urllib-gssapi-1.0.1-8.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-09 17:28:15 UTC


Attachments (Terms of Use)

Description Steve Traylen 2019-09-24 14:27:37 UTC
With the changes betwee RHEL 7 and 8 having this package would make migration from urllib-kerberos a lot easier.


Please could you consider an EPEL build.

Happy to co-maintain.

Comment 1 Fedora Update System 2019-09-24 20:11:10 UTC
FEDORA-EPEL-2019-7e9810b6e0 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7e9810b6e0

Comment 2 Fedora Update System 2019-09-24 20:11:11 UTC
FEDORA-EPEL-2019-fc7678d3c4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fc7678d3c4

Comment 3 Fedora Update System 2019-09-25 00:50:50 UTC
python-urllib-gssapi-1.0.1-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fc7678d3c4

Comment 4 Fedora Update System 2019-09-25 03:46:05 UTC
python-urllib-gssapi-1.0.1-8.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7e9810b6e0

Comment 5 Steve Traylen 2019-09-25 08:59:57 UTC
A 6 build would be great once https://bugzilla.redhat.com/show_bug.cgi?id=1755043 progresses

Comment 6 Robbie Harwood 2019-09-25 18:06:23 UTC
You can help that by giving karma to https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-76e916a027 (if the package works for you) :)

Comment 7 Fedora Update System 2019-10-09 17:28:15 UTC
python-urllib-gssapi-1.0.1-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-10-09 18:55:38 UTC
python-urllib-gssapi-1.0.1-8.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-10-14 19:45:16 UTC
FEDORA-EPEL-2019-dd9283f5d0 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dd9283f5d0

Comment 10 Fedora Update System 2019-10-15 23:14:56 UTC
python-urllib-gssapi-1.0.1-13.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dd9283f5d0


Note You need to log in before you can comment on or make changes to this bug.